How to install libtheora-dev on Debian Unstable (Sid)